@charset "UTF-8";
/*!
 * ress.css • v1.2.2
 * MIT License
 * github.com/filipelinhares/ress
 */

/*==========================================
section.applicantsGuide
==========================================*/
#caregiver,
#nursing {
  scroll-margin-top: 12rem;
}
@media screen and (max-width: 1200px) {
  #caregiver,
  #nursing {
    scroll-margin-top: 8rem;
  }
}
@media screen and (max-width: 768px) {
  #caregiver,
  #nursing {
    scroll-margin-top: 1rem;
  }
}
.applicantsGuide {
  padding: 0 0 33rem;
}
@media screen and (max-width: 768px) {
  .applicantsGuide {
    padding-block: 0 16.3rem;
  }
}
.recruitGuide__listText--highlight {
  font-weight: 600;
  color: #ff0000;
}
.recruitGuide__tableArea--nursing {
  margin-top: 8rem;
}
@media screen and (max-width: 768px) {
  .recruitGuide__tableArea--nursing {
    margin-top: 4rem;
  }
}
.recruitGuide__listText--nursing-address {
  display: flex;
  justify-content: center;
  gap: 3rem;
}
.recruitGuide__listText--nursing-address-item {
  display: flex;
  flex-direction: column;
  gap: 1rem;
  flex: 1;
}
.recruitGuide__listText--nursing-address-item h3 {
  color: #ff7f3e;
  font-size: 2rem;
  font-weight: bold;
  background: #fff4ef;
  padding: 0.5rem 1em;
  display: block;
  width: 100%;
  text-align: center;
  border-radius: 5px;
}
.recruitGuide__listText--nursing-address-item p {
  font-size: 1.3rem;
}
@media screen and (max-width: 768px) {
  .recruitGuide__listText--nursing-address-item h3 {
    font-size: 1.5rem;
  }
  .recruitGuide__listText--nursing-address p {
    font-size: 1.2rem;
  }
}
.recruitGuide__listText--nursing-address
  .recruitGuide__listText--nursing-address-item:last-child {
  position: relative;
}
.recruitGuide__listText--nursing-address
  .recruitGuide__listText--nursing-address-item:last-child::before {
  content: "";
  position: absolute;
  top: 0;
  left: -15px;
  width: 4px;
  height: 100%;
  border-left: 2px dotted #ffc8ac;
}
.u-space {
  display: inline-block;
  width: 8px;
}
